<template>
      <v-container
        class="fill-height"
        fluid
      >
        <v-row
          align="center"
          justify="center"
        >
          <v-col
            cols="12"
            sm="8"
          >
            <LoginForm />
          </v-col>
        </v-row>
      </v-container>
</template>

<script lang="ts">
import Vue from "vue";
import Component from 'vue-class-component';
import LoginForm from './components/LoginForm.vue'

@Component({
  components: {
    LoginForm
  }
})
export default class LoginPage extends Vue{

}
</script>
